# Card transaction object

The card transaction object represents a transaction made with a card.

### Object Parameters

- `authentication_details` `object` — 3D Secure authentication details
  - `liability_shifted` `boolean` — Whether liability was shifted to the issuer via 3DS
  - `three_ds_attempt_id` `string` — The 3DS attempt ID
- `authorization_expires_at` `date-time` — The authorization expiration date of the card transaction. Funds will be released from any authorization after this date
- `card_acceptor_details` `object` — Information about the entity that accepted the card
  - `acquiring_institution_country_code` `string` — The acquiring institution country code
  - `acquiring_institution_identifier` `string` — The acquiring institution identifier
  - `city` `string` — The city of the card acceptor
  - `country_code` `string` — The country code of the card acceptor
  - `forwarding_institution_identifier` `string` — The forwarding institution identifier
  - `identifier` `string` — The network-given identifier of the card acceptor
  - `merchant_category_code` `string` — The merchant category code (MCC)
  - `name` `string` — The name of the card acceptor
  - `terminal_identifier` `string` — The card acceptor terminal identifier
- `card_account_id` `string` — The ID of the card account
- `card_id` `string` — The ID of the card
- `card_program_id` `string` — The ID of the card program
- `card_token_id` `string` — The card token used for this transaction, if applicable.
- `cardholder_verification_details` `object` — Cardholder identity verification results for name, email, phone, and address
  - `email` `string` — The cardholder's email
  - `email_verification_status` `enum` — Email verification status
    Possible values: `verified`, `invalid`, `not_provided`, `not_required`, `not_verified`
  - `first_name` `string` — The cardholder's first name
  - `first_name_verification_status` `enum` — First name verification status
    Possible values: `verified`, `invalid`, `not_provided`, `not_required`, `not_verified`
  - `last_name` `string` — The cardholder's last name
  - `last_name_verification_status` `enum` — Last name verification status
    Possible values: `verified`, `invalid`, `not_provided`, `not_required`, `not_verified`
  - `middle_name` `string` — The cardholder's middle name
  - `middle_name_verification_status` `enum` — Middle name verification status
    Possible values: `verified`, `invalid`, `not_provided`, `not_required`, `not_verified`
  - `phone_number` `string` — The cardholder's phone number
  - `phone_number_verification_status` `enum` — Phone number verification status
    Possible values: `verified`, `invalid`, `not_provided`, `not_required`, `not_verified`
  - `postal_code` `string` — The cardholder's postal code
  - `postal_code_verification_status` `enum` — Postal code verification status
    Possible values: `verified`, `invalid`, `not_provided`, `not_required`, `not_verified`
  - `street_address` `string` — The cardholder's street address
  - `street_address_verification_status` `enum` — Street address verification status
    Possible values: `verified`, `invalid`, `not_provided`, `not_required`, `not_verified`
- `created_at` `date-time` — The creation date of the card transaction
- `events` `array of objects` — The events associated with the card transaction See [Card transaction event object](/api/card-transaction/card-transaction-event-object).
- `fee_details` `object` — Fee-related transaction details
  - `transaction_fee_amount` `number` — The transaction fee amount in the smallest unit of the currency
  - `transaction_fee_currency` `string` — The currency code of the transaction fee
- `id` `string` — The ID of the card transaction
- `network_details` `object` — Identifiers used by the associated card network
  - `network_fraud_score` `number` — The network-provided fraud risk score. Range is 1-99, where a higher score indicates higher risk.
  - `network_identifier` `enum` — The network identifier. Possible values: `visa`, `mastercard`
  - `original_transaction_identifier` `string` — The network identifier of a linked transaction. For refunds, this will be the network identifier of the original purchase
  - `retrieval_reference_number` `string` — The retrieval reference number
  - `system_audit_trace_number` `string` — The system audit trace number
  - `transaction_identifier` `string` — The card network transaction identifier
- `network_transaction_id` `string` — The transaction ID assigned by the card network
- `original_card_transaction_id` `string` — The ID of the original card transaction referenced by the transaction
- `point_of_sale_details` `object` — The point of sale details
  - `can_support_partial_approvals` `boolean` — Whether the terminal can support partial approvals
  - `card_presence` `enum` — The card presence. Possible values: `unknown`, `present`, `not_present`
  - `cardholder_presence` `enum` — The cardholder presence. Possible values: `unknown`, `present`, `not_present`
  - `pan_entry_mode` `enum` — The PAN entry mode. Possible values: `unknown`, `manual_entry`, `on_file`, `swipe`, `optical_code`, `reserved`, `contact_chip`, `contactless_chip`
  - `transaction_initiator` `enum` — The transaction initiator. Possible values: `unknown`, `cardholder`, `merchant`
- `recurring_transaction_details` `object` — Recurring transaction details
  - `recurring_model` `enum` — The recurring transaction model. Possible values: `establish_recurring`, `valid_scheduled_recurring`, `valid_unscheduled_recurring`, `industry_specific_recurring`, `no_matching_contract`
  - `recurring_original_transaction_id` `string` — The original transaction ID for recurring transactions
- `total_amounts` `object` — The total transaction amounts (simple sum of all transaction event amounts)
  - `cardholder_authorized` `object` — The amount authorized and being held in the cardholder's currency
    - `amount` `number` — The amount in the smallest unit of the currency
    - `currency_code` `string` — The currency code (e.g., `USD`)
    - `fx_rate` `string` — The foreign exchange rate (if applicable), serialized as a decimal string
  - `cardholder_settled` `object` — The amount settled in the cardholder's currency
    - `amount` `number` — The amount in the smallest unit of the currency
    - `currency_code` `string` — The currency code (e.g., `USD`)
    - `fx_rate` `string` — The foreign exchange rate (if applicable), serialized as a decimal string
  - `merchant_authorized` `object` — The amount authorized and being held in the merchant's currency
    - `amount` `number` — The amount in the smallest unit of the currency
    - `currency_code` `string` — The currency code (e.g., `USD`)
    - `fx_rate` `string` — The foreign exchange rate (if applicable), serialized as a decimal string
  - `merchant_settled` `object` — The amount settled in the merchant's currency
    - `amount` `number` — The amount in the smallest unit of the currency
    - `currency_code` `string` — The currency code (e.g., `USD`)
    - `fx_rate` `string` — The foreign exchange rate (if applicable), serialized as a decimal string
- `transaction_details` `object` — Additional transaction-specific level 3 details (lodging, account funding, original credit, invoice, travel, fleet)
  - `account_funding_data` `object` — Account funding transaction data
    - `payment_facilitator_address` `object` — Payment facilitator address
    - `payment_facilitator_name` `string` — Payment facilitator name
    - `purpose_of_payment` `string` — The purpose of payment
    - `type` `string` — The account funding type
  - `fleet` `object` — Fleet data
    - `continuation_data` `array of strings` — Raw continuation record payload segments
    - `fleet_fuel_information` `object` — Fleet fuel product information
      - `product_code` `string` — Fuel product code
      - `quantity` `string` — Fuel quantity, serialized as a decimal string
      - `sale_amount` `number` — Fuel sale amount in smallest currency units
      - `unit_of_measure` `string` — Fuel unit of measure
      - `unit_price` `string` — Fuel unit price, serialized as a decimal string
    - `item_sequence_number` `number` — Item sequence number
    - `message_identifier` `string` — Record message identifier
    - `motor_fuel_information` `object` — Motor fuel product information
      - `product_code` `string` — Fuel product code
      - `quantity` `string` — Fuel quantity, serialized as a decimal string
      - `sale_amount` `number` — Fuel sale amount in smallest currency units
      - `unit_of_measure` `string` — Fuel unit of measure
      - `unit_price` `string` — Fuel unit price, serialized as a decimal string
    - `motor_fuel_service_type` `string` — Motor fuel service type
    - `odometer` `string` — Odometer reading
    - `prompted_data` `array of objects` — Fleet prompted data captured at the point of interaction
      - `prompt_code` `string` — Prompt code
      - `value` `string` — Prompted value
    - `pump_number` `string` — Pump number
    - `tax_breakdown` `array of objects` — Fleet tax breakdown
      - `amount` `number` — Tax amount in smallest currency units
      - `exemption_status` `boolean` — Exemption status for this tax component
      - `tax_type` `string` — Tax component type
  - `invoice_line_items` `array of objects` — Invoice line item data
    - `commodity_code` `string` — Commodity code
    - `continuation_data` `array of strings` — Raw continuation record payload segments
    - `debit_credit_indicator` `string` — Debit or credit indicator
    - `discount_amount` `number` — Discount amount in smallest currency units
    - `discount_indicator` `string` — Discount indicator
    - `extended_item_amount` `string` — Extended item amount, serialized as a decimal string
    - `extended_item_description` `string` — Extended item description
    - `fleet_extended_item_amount` `string` — Fleet extended item amount, serialized as a decimal string
    - `fleet_item_description` `string` — Fleet item description
    - `fleet_item_quantity` `string` — Fleet item quantity, serialized as a decimal string
    - `fleet_item_unit_of_measure` `string` — Fleet item unit of measure
    - `fleet_product_code` `string` — Fleet product code
    - `item_description` `string` — Item description
    - `item_sequence_number` `number` — Item sequence number
    - `line_item_date` `date-time` — Line item date
    - `line_item_total` `number` — Line item total in smallest currency units
    - `message_identifier` `string` — Record message identifier
    - `order_date` `date-time` — Order date
    - `product_code` `string` — Product code
    - `quantity` `string` — Item quantity, serialized as a decimal string
    - `unit_cost` `string` — Unit cost, serialized as a decimal string
    - `unit_of_measure` `string` — Unit of measure
    - `vat_tax_amount` `number` — VAT tax amount in smallest currency units
    - `vat_tax_rate` `string` — VAT tax rate, serialized as a decimal string
  - `invoice_summary` `object` — Invoice summary level data
    - `acceptor_reference_number` `string` — Acceptor reference number
    - `acceptor_tax_id` `string` — Acceptor tax ID
    - `acceptor_type` `string` — Acceptor type
    - `account_reference` `string` — Account reference
    - `authorization_code` `string` — Authorization code
    - `destination_country_code` `string` — Destination country code
    - `destination_postal_code` `string` — Destination postal code
    - `discount_amount` `number` — Discount amount in smallest currency units
    - `duty_amount` `number` — Duty amount in smallest currency units
    - `freight_shipping_amount` `number` — Freight or shipping amount in smallest currency units
    - `general_tax_amount` `number` — General tax amount in smallest currency units
    - `invoice_level_discount_treatment_code` `string` — Invoice level discount treatment code
    - `item_sequence_number` `number` — Item sequence number
    - `message_identifier` `string` — Record message identifier
    - `order_date` `date-time` — Order date
    - `ship_from_postal_code` `string` — Ship-from postal code
    - `tax_treatments_code` `string` — Tax treatments code
    - `vat_invoice_reference_number` `string` — Unique VAT invoice reference number
    - `vat_tax_amount_freight_shipping` `number` — VAT tax amount on freight or shipping in smallest currency units
  - `lodging_data` `object` — Lodging-specific transaction data
    - `arrival_date` `date-time` — Lodging arrival date
    - `daily_room_rate` `number` — The daily room rate in smallest currency units
    - `departure_date` `date-time` — Lodging departure date
    - `folio_cash_advances` `number` — Folio cash advances in smallest currency units
    - `folio_number` `string` — The folio number
    - `food_beverage_charges` `number` — Food and beverage charges in smallest currency units
    - `prepaid_expenses` `number` — Prepaid expenses in smallest currency units
    - `room_nights` `number` — Number of room nights
    - `total_charged` `number` — Total charged lodging amount in smallest currency units
    - `total_charges` `number` — Total lodging charges in smallest currency units
    - `total_non_room_charges` `number` — Total non-room lodging charges in smallest currency units
    - `total_room_tax` `number` — Total room tax in smallest currency units
    - `total_tax` `number` — The total tax in smallest currency units
  - `original_credit_data` `object` — Original credit transaction data
    - `fast_funds` `boolean` — Whether fast funds are enabled
    - `purpose_of_payment` `string` — The purpose of payment
    - `sender_account_number` `string` — Masked sender account number. Card numbers keep at most the first 6 and last 4 digits; other values are fully masked
    - `sender_address` `object` — Sender address
      - `city` `string` — City name (max 255 characters)
      - `country_code` `string` — Two-letter ISO 3166-1 alpha-2 country code (e.g. `US`)
      - `line_1` `string` — Street address line 1 (max 255 characters)
      - `line_2` `string` — Street address line 2 (max 255 characters)
      - `postal_code` `string` — Postal or ZIP code (max 24 characters)
      - `state` `string` — State or province (max 255 characters)
    - `sender_name` `string` — Sender name
    - `sender_reference_number` `string` — Sender reference number
    - `type` `string` — The original credit type
  - `travel_itinerary` `object` — Travel itinerary data
    - `account_reference` `string` — Account reference
    - `currency_code` `string` — ISO currency code
    - `exchange_ticket_amount` `number` — Exchange ticket amount in smallest currency units
    - `exchange_ticket_number` `string` — Exchange ticket number
    - `is_electronic_ticket` `boolean` — Whether this was an electronic ticket
    - `is_internet_transaction` `boolean` — Whether this was an internet transaction
    - `item_sequencing_field` `string` — Item sequencing field
    - `national_tax_amount` `number` — National tax amount in smallest currency units
    - `passenger_name` `string` — Passenger name
    - `primary_ticket_number` `string` — Primary ticket number
    - `total_fare_amount` `number` — Total fare amount in smallest currency units
    - `total_fee_amount` `number` — Total fee amount in smallest currency units
    - `total_tax_amount` `number` — Total tax amount in smallest currency units
    - `travel_agency_code` `string` — Travel agency code
  - `travel_legs` `array of objects` — Travel leg data
    - `conjunction_ticket_number` `string` — Conjunction ticket number
    - `control_id` `string` — Control identifier
    - `item_sequencing_field` `string` — Item sequencing field
    - `primary_ticket_number` `string` — Primary ticket number
    - `ticket_issue_date` `date-time` — Ticket issue date
    - `trip_legs` `array of objects` — Trip leg segments
      - `arrival_time` `string` — Arrival time in HHMM format
      - `carrier_code` `string` — Carrier code
      - `coupon_number` `string` — Coupon number
      - `departure_date` `date-time` — Departure date
      - `departure_time` `string` — Departure time in HHMM format
      - `destination_code` `string` — Destination city or airport code
      - `fare_basis_code` `string` — Fare basis code
      - `flight_number` `string` — Flight number
      - `origination_code` `string` — Origination city or airport code
      - `service_class` `string` — Service class
      - `stop_over_code` `string` — Stopover code

**Response 200**

```json
{
  "authentication_details": {
    "liability_shifted": false,
    "three_ds_attempt_id": "tdsa_2x8gszy5folpA9s0TOCseE9ABDM"
  },
  "authorization_expires_at": "2024-01-15T09:30:00Z",
  "card_acceptor_details": {
    "acquiring_institution_country_code": "US",
    "acquiring_institution_identifier": "021000089",
    "city": "San Francisco",
    "country_code": "US",
    "forwarding_institution_identifier": "021000089",
    "identifier": "ID-2024-001",
    "merchant_category_code": "5411",
    "name": "Yellen Cocktails, LLC",
    "terminal_identifier": "TERM001"
  },
  "card_account_id": "cacc_2x8gszy5folpA9s0TOCseE9ABDM",
  "card_id": "card_2x8gszy5folpA9s0TOCseE9ABDM",
  "card_program_id": "cpgm_2x8gszy5folpA9s0TOCseE9ABDM",
  "card_token_id": "ctkn_2x8gszy5folpA9s0TOCseE9ABDM",
  "cardholder_verification_details": {
    "email": "oliver@example.com",
    "email_verification_status": "verified",
    "first_name": "Oliver",
    "first_name_verification_status": "verified",
    "last_name": "Hockey",
    "last_name_verification_status": "verified",
    "middle_name": "Smith",
    "middle_name_verification_status": "verified",
    "phone_number": "+15555555555",
    "phone_number_verification_status": "verified",
    "postal_code": "94105",
    "postal_code_verification_status": "verified",
    "street_address": "101 Market St",
    "street_address_verification_status": "verified"
  },
  "created_at": "2024-01-15T09:30:00Z",
  "events": [
    {
      "amounts": {
        "cardholder_authorized": {
          "amount": 12345,
          "currency_code": "USD",
          "fx_rate": "1.0842"
        },
        "cardholder_requested": {
          "amount": 12345,
          "currency_code": "USD",
          "fx_rate": "1.0842"
        },
        "cardholder_settled": {
          "amount": 12345,
          "currency_code": "USD",
          "fx_rate": "1.0842"
        },
        "merchant_authorized": {
          "amount": 12345,
          "currency_code": "USD",
          "fx_rate": "1.0842"
        },
        "merchant_requested": {
          "amount": 12345,
          "currency_code": "USD",
          "fx_rate": "1.0842"
        },
        "merchant_settled": {
          "amount": 12345,
          "currency_code": "USD",
          "fx_rate": "1.0842"
        }
      },
      "authentication_attempt_id": "caat_2x8gszy5folpA9s0TOCseE9ABDM",
      "authorization_expires_at": "2024-01-15T09:30:00Z",
      "card_account_id": "cacc_2x8gszy5folpA9s0TOCseE9ABDM",
      "card_id": "card_2x8gszy5folpA9s0TOCseE9ABDM",
      "card_program_id": "cpgm_2x8gszy5folpA9s0TOCseE9ABDM",
      "card_token_id": "ctkn_2x8gszy5folpA9s0TOCseE9ABDM",
      "created_at": "2024-01-15T09:30:00Z",
      "decisioning_details": {
        "auth_code": "A12345",
        "card_authorization_policy_decision": "passed",
        "card_authorization_policy_decision_reason": null,
        "card_authorization_policy_evaluations": [
          {
            "card_authorization_policy_id": "caup_2x8gszy5folpA9s0TOCseE9ABDM",
            "card_authorization_policy_version_id": "cauv_2x8gszy5folpA9s0TOCseE9ABDM",
            "decision": "passed",
            "decision_reason": null,
            "owner": "column",
            "scope": "card_program"
          }
        ],
        "decision": "undecided",
        "decision_reason": "approved",
        "decision_source": "card_network",
        "realtime_authorization_amount": 10000,
        "realtime_authorization_decision": "approve",
        "realtime_authorization_decision_reason": null
      },
      "event_type": "financial",
      "id": "ctxe_2x8gszy5folpA9s0TOCseE9ABDM"
    }
  ],
  "fee_details": {
    "transaction_fee_amount": 10000,
    "transaction_fee_currency": "USD"
  },
  "id": "ctxn_2x8gszy5folpA9s0TOCseE9ABDM",
  "network_details": {
    "network_fraud_score": 12,
    "network_identifier": "visa",
    "original_transaction_identifier": "TXN-2024-001",
    "retrieval_reference_number": "REF-2024-001",
    "system_audit_trace_number": "012345",
    "transaction_identifier": "TXN-2024-001"
  },
  "network_transaction_id": "305123456789012",
  "original_card_transaction_id": "ctxn_2x8gszy5folpA9s0TOCseE9ABDM",
  "point_of_sale_details": {
    "can_support_partial_approvals": false,
    "card_presence": "present",
    "cardholder_presence": "present",
    "pan_entry_mode": "contactless_chip",
    "transaction_initiator": "cardholder"
  },
  "recurring_transaction_details": {
    "recurring_model": "establish_recurring",
    "recurring_original_transaction_id": "ctxn_2x8gszy5folpA9s0TOCseE9ABDM"
  },
  "total_amounts": {
    "cardholder_authorized": {
      "amount": 12345,
      "currency_code": "USD",
      "fx_rate": "1.0842"
    },
    "cardholder_settled": {
      "amount": 12345,
      "currency_code": "USD",
      "fx_rate": "1.0842"
    },
    "merchant_authorized": {
      "amount": 12345,
      "currency_code": "USD",
      "fx_rate": "1.0842"
    },
    "merchant_settled": {
      "amount": 12345,
      "currency_code": "USD",
      "fx_rate": "1.0842"
    }
  },
  "transaction_details": {
    "account_funding_data": {
      "payment_facilitator_address": null,
      "payment_facilitator_name": "Acme Payments",
      "purpose_of_payment": "Payment for services",
      "type": "account_to_account"
    },
    "fleet": {
      "continuation_data": [
        null
      ],
      "fleet_fuel_information": {
        "product_code": "4900",
        "quantity": "12.5",
        "sale_amount": 10000,
        "unit_of_measure": "EA",
        "unit_price": "3.65"
      },
      "item_sequence_number": 1,
      "message_identifier": "MSGID-2024-001",
      "motor_fuel_information": {
        "product_code": "4900",
        "quantity": "12.5",
        "sale_amount": 10000,
        "unit_of_measure": "EA",
        "unit_price": "3.65"
      },
      "motor_fuel_service_type": "S",
      "odometer": "45210",
      "prompted_data": [
        {
          "prompt_code": "ODOM",
          "value": "45210"
        }
      ],
      "pump_number": "04",
      "tax_breakdown": [
        {
          "amount": 10000,
          "exemption_status": false,
          "tax_type": "VAT"
        }
      ]
    },
    "invoice_line_items": [
      {
        "commodity_code": "4900",
        "continuation_data": [
          null
        ],
        "debit_credit_indicator": "D",
        "discount_amount": 10000,
        "discount_indicator": "0",
        "extended_item_amount": "25.00",
        "extended_item_description": "Office supplies",
        "fleet_extended_item_amount": "45.63",
        "fleet_item_description": "Unleaded fuel",
        "fleet_item_quantity": "12.5",
        "fleet_item_unit_of_measure": "GLL",
        "fleet_product_code": "001",
        "item_description": "Office supplies",
        "item_sequence_number": 1,
        "line_item_date": "2024-01-15T09:30:00Z",
        "line_item_total": 2500,
        "message_identifier": "MSGID-2024-001",
        "order_date": "2024-01-15T09:30:00Z",
        "product_code": "4900",
        "quantity": "2",
        "unit_cost": "12.50",
        "unit_of_measure": "EA",
        "vat_tax_amount": 10000,
        "vat_tax_rate": "8.25"
      }
    ],
    "invoice_summary": {
      "acceptor_reference_number": "REF-2024-001",
      "acceptor_tax_id": "12-3456789",
      "acceptor_type": "01",
      "account_reference": "REF-2024-001",
      "authorization_code": "A12345",
      "destination_country_code": "US",
      "destination_postal_code": "94105",
      "discount_amount": 10000,
      "duty_amount": 10000,
      "freight_shipping_amount": 10000,
      "general_tax_amount": 10000,
      "invoice_level_discount_treatment_code": "0",
      "item_sequence_number": 1,
      "message_identifier": "MSGID-2024-001",
      "order_date": "2024-01-15T09:30:00Z",
      "ship_from_postal_code": "94105",
      "tax_treatments_code": "VAT",
      "vat_invoice_reference_number": "REF-2024-001",
      "vat_tax_amount_freight_shipping": 10000
    },
    "lodging_data": {
      "arrival_date": "2024-01-15T09:30:00Z",
      "daily_room_rate": 18900,
      "departure_date": "2024-01-15T09:30:00Z",
      "folio_cash_advances": 0,
      "folio_number": "F12345",
      "food_beverage_charges": 3000,
      "prepaid_expenses": 0,
      "room_nights": 2,
      "total_charged": 44202,
      "total_charges": 44202,
      "total_non_room_charges": 3000,
      "total_room_tax": 3402,
      "total_tax": 3402
    },
    "original_credit_data": {
      "fast_funds": false,
      "purpose_of_payment": "Payment for services",
      "sender_account_number": "1234567890",
      "sender_address": {
        "line_1": "101 Market St",
        "line_2": "Suite 1913",
        "city": "San Francisco",
        "state": "CA",
        "postal_code": "94105",
        "country_code": "US"
      },
      "sender_name": "Oliver Hockey",
      "sender_reference_number": "REF-2024-001",
      "type": "person_to_person"
    },
    "travel_itinerary": {
      "account_reference": "REF-2024-001",
      "currency_code": "USD",
      "exchange_ticket_amount": 10000,
      "exchange_ticket_number": "1",
      "is_electronic_ticket": false,
      "is_internet_transaction": false,
      "item_sequencing_field": "1",
      "national_tax_amount": 10000,
      "passenger_name": "Oliver Hockey",
      "primary_ticket_number": null,
      "total_fare_amount": 10000,
      "total_fee_amount": 10000,
      "total_tax_amount": 10000,
      "travel_agency_code": "AA"
    },
    "travel_legs": [
      {
        "conjunction_ticket_number": "1",
        "control_id": "CTL0001",
        "item_sequencing_field": "1",
        "primary_ticket_number": null,
        "ticket_issue_date": "2024-01-15T09:30:00Z",
        "trip_legs": [
          {
            "arrival_time": "14:30",
            "carrier_code": "AA",
            "coupon_number": "1",
            "departure_date": "2024-01-15T09:30:00Z",
            "departure_time": "14:30",
            "destination_code": "SFO",
            "fare_basis_code": "Y26",
            "flight_number": "1234",
            "origination_code": "SFO",
            "service_class": "200",
            "stop_over_code": "O"
          }
        ]
      }
    ]
  }
}
```
